<!DOCTYPE html>
<html>
<head>
	<title>Challenge 1</title>
	<link rel="stylesheet" type="text/css" href="style.css">
	<style>@import url('https://fonts.googleapis.com/css?family=Lato:400,700,900i');
	</style>
</head>

<body>
	<div class="container">
		<div class="header">
			<div class="headerHolder">
			<h3><span>Web</span> development</h3>
			<div class="menu">
				<ul>
					<a href="home.html"><li>Home</li></a>
					<a href="about.html"><li style="color:#e7491c">About</li></a>
					<a href="services.html"><li>Services</li></a>
				</ul>
			</div><!-- menu ends   -->
			<div class="clear"></div>
			</div><!-- headerHolder ends   -->
			<h3>Subscribe to our newsletter</h3>
			<div class="formSubscribe">
				<form method="POST">
					<input type="text" placeholder="Enter name..." name="" required="required">
					<button>Subscribe</button>
				</form><!-- form ends   -->
			</div><!-- formSubscribe ends   -->
		</div><!-- header ends   -->
		<div class="clear"></div>
		<div class="sectionAbout">
			<div class="leftAbout">
				<h3>About us</h3>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. </p>
				<p class="darkParagraph">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat.Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. </p>
			</div><!-- leftAbout ends   -->
			<div class="rightAbout darkParagraph"> 
				<h3>What we do</h3>
				Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. 
			</div><!-- rightAbout ends   -->
		</div><!-- sectionAbout ends   -->
		<div class="clear"></div>
		<footer>Web Development, Copyright &copy; 2018</footer>
		
		
	</div><!-- container ends   -->
	
</body>
</html>